[Session]
mode = start

;[Token]
;mode = check,remove
;name = nowentryToken

[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =

[Action]
auth    = "ref:Auth"
session = "ref:Session"
itemexhibit = "ref:itemexhibit"
actionChain = "ref:ActionChain"
tname = "ref:tname"

upduser = ""

[View]
success      = "seller/itemexhibit/now/complete.html"
invalidToken = "seller/itemexhibit/now/failed.html"

